@media screen and (min-width: 641px) {
  .for-sp {
    display: none;
  }

  .wrap {
    overflow-x: hidden;
  }

  .contact-btn {
    text-align: center;
    margin-top: 30px;
  }
  .contact-btn span {
    display: block;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
  }
  .contact-btn img:hover {
    opacity: 0.7;
    transition: 0.5s;
  }

  .page {
    position: relative;
  }
  .page::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 98;
    width: 100px;
    height: 835px;
    background-image: -moz-linear-gradient(0, #e6e6e6 0%, rgba(230, 230, 230, 0) 100%);
    background-image: -webkit-linear-gradient(0, #e6e6e6 0%, rgba(230, 230, 230, 0) 100%);
    background-image: -ms-linear-gradient(0, #e6e6e6 0%, rgba(230, 230, 230, 0) 100%);
  }
  .page::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 98;
    width: 100px;
    height: 835px;
    background-image: -moz-linear-gradient(180deg, #e6e6e6 0%, rgba(230, 230, 230, 0) 100%);
    background-image: -webkit-linear-gradient(180deg, #e6e6e6 0%, rgba(230, 230, 230, 0) 100%);
    background-image: -ms-linear-gradient(180deg, #e6e6e6 0%, rgba(230, 230, 230, 0) 100%);
  }
  .page .slider {
    width: 520px;
    margin: 0 auto 90px;
    position: relative;
    opacity: 0;
    transition: 2s;
  }
  .page .slider.slick-initialized {
    opacity: 1;
  }
  .page .slider .slick-slide {
    position: relative;
    margin-bottom: 0 !important;
  }
  .page .slider .slick-slide:focus {
    outline: none;
  }
  .page .slider .slick-list {
    overflow: visible !important;
  }
  .page .slider .slick-arrow {
    position: absolute;
    top: 326px;
    z-index: 99;
    cursor: pointer;
  }
  .page .slider .slick-arrow.prev {
    left: -40px;
    transform: scale(-1, 1);
  }
  .page .slider .slick-arrow.prev.slick-disabled {
    visibility: hidden;
  }
  .page .slider .slick-arrow.next {
    right: -40px;
  }
  .page .slider .slick-arrow.next.slick-disabled {
    visibility: hidden;
  }
  .page .slider .slick-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 95px;
    margin: 24px auto 0;
  }
  .page .slider .slick-dots li {
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #b6b5b5;
  }
  .page .slider .slick-dots li.slick-active {
    background: #9cc813;
  }
  .page .slider .slick-dots li button {
    display: none;
  }
  .page .contact-box {
    width: 520px;
    height: 730px;
    text-align: center;
    padding: 220px 0;
    background: url(../img/common_slider_base.png) no-repeat center top;
  }
  .page .contact-box h3 {
    color: #888;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.7;
    margin-bottom: 40px;
  }
  .page .contact-box img {
    margin: 0 auto;
  }
  .page .contact-box .contact-btn span {
    font-size: 20px;
  }

  .lock {
    overflow: hidden;
  }

  .modal-overlay {
    z-index: 99998;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.75);
  }

  .modal-wrap {
    z-index: 99999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }
}
@media screen and (max-width: 640px) {
  .for-pc {
    display: none;
  }

  .wrap {
    overflow-x: hidden;
  }

  .contact-btn {
    text-align: center;
    margin-top: 4.6875vw;
  }
  .contact-btn span {
    display: block;
    font-weight: bold;
    text-align: center;
    margin-bottom: 3.125vw;
  }
  .contact-btn img {
    width: 82.8125vw;
    margin: 0 auto;
  }

  .page {
    position: relative;
  }
  .page .slider {
    width: 81.25vw;
    margin: 0 auto 14.0625vw;
    position: relative;
    opacity: 0;
    transition: 2s;
  }
  .page .slider.slick-initialized {
    opacity: 1;
  }
  .page .slider .slick-slide {
    width: 81.25vw;
    position: relative;
    margin-bottom: 0 !important;
  }
  .page .slider .slick-slide:focus {
    outline: none;
  }
  .page .slider .slick-list {
    overflow: visible !important;
  }
  .page .slider .slick-arrow {
    width: 12.5vw;
    position: absolute;
    top: 50.9375vw;
    z-index: 99;
    cursor: pointer;
  }
  .page .slider .slick-arrow.prev {
    left: -6.25vw;
    transform: scale(-1, 1);
  }
  .page .slider .slick-arrow.prev.slick-disabled {
    visibility: hidden;
  }
  .page .slider .slick-arrow.next {
    right: -6.25vw;
  }
  .page .slider .slick-arrow.next.slick-disabled {
    visibility: hidden;
  }
  .page .slider .slick-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 14.84375vw;
    margin: 3.75vw auto 0;
  }
  .page .slider .slick-dots li {
    width: 1.71875vw;
    height: 1.71875vw;
    border-radius: 50%;
    background: #b6b5b5;
  }
  .page .slider .slick-dots li.slick-active {
    background: #9cc813;
  }
  .page .slider .slick-dots li button {
    display: none;
  }
  .page .contact-box {
    width: 81.25vw;
    height: 114.0625vw;
    text-align: center;
    padding: 34.375vw 0;
    background: url(../img/common_slider_base.png) no-repeat center top/cover;
  }
  .page .contact-box h3 {
    color: #888;
    font-size: 3.4375vw;
    font-weight: bold;
    line-height: 1.7;
    margin-bottom: 7.8125vw;
  }
  .page .contact-box img {
    margin: 0 auto;
  }
  .page .contact-box .contact-btn span {
    font-size: 3.125vw;
  }
  .page .contact-box .contact-btn a {
    display: block;
    width: 60.15625vw;
    margin: 0 auto;
  }
  .page .contact-box .contact-btn a img {
    width: 60.15625vw;
  }

  .lock {
    overflow: hidden;
  }

  .modal-overlay {
    z-index: 99998;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
  }

  .modal-wrap {
    z-index: 99999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    overflow: auto;
  }
}
/*----- header -----*/
@media screen and (min-width: 641px) {
  header {
    padding: 15px 0;
    background: #fff;
  }
  header h1 {
    text-align: center;
  }
}
@media screen and (max-width: 640px) {
  header {
    padding: 2.34375vw 0;
    background: #fff;
  }
  header h1 {
    width: 25vw;
    margin: 0 auto;
  }
}
/*----- fv -----*/
@media screen and (min-width: 641px) {
  #fv {
    text-align: center;
    padding: 50px 0 50px;
    background: url(../img/pc_fv_bg_cover.jpg) no-repeat center top/cover;
  }
  #fv h2 {
    font-size: 47px;
    font-weight: bold;
    color: #fff;
    line-height: 1.3;
    margin-bottom: 550px;
  }
  #fv h2 span {
    display: block;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 13px;
  }
}
@media screen and (max-width: 640px) {
  #fv {
    text-align: center;
    padding: 7.1875vw 0 7.03125vw;
    background: url(../img/sp_fv_bg.jpg) no-repeat center top/cover;
  }
  #fv h2 {
    font-size: 8.28125vw;
    font-weight: bold;
    color: #fff;
    line-height: 1.35;
    margin: 0 0 78.125vw;
  }
  #fv h2 span {
    display: block;
    font-size: 5vw;
    font-weight: bold;
    margin-bottom: 2.8125vw;
  }
  #fv p {
    width: 86.71875vw;
    margin: 0 auto;
  }
}
/*----- residence -----*/
@media screen and (min-width: 641px) {
  #residence {
    padding: 50px 0 85px;
    background: #e9e9e9;
  }
  #residence h2 {
    text-align: center;
    margin-bottom: 75px;
  }
}
@media screen and (max-width: 640px) {
  #residence {
    padding: 7.03125vw 0 12.5vw;
    background: #e9e9e9;
  }
  #residence h2 {
    width: 80.15625vw;
    margin: 0 auto 6.25vw;
  }
  #residence figure {
    width: 81.25vw;
    padding-bottom: 3.90625vw;
  }
}
/*----- specification -----*/
@media screen and (min-width: 641px) {
  #specification {
    padding-top: 75px;
  }
  #specification h2 {
    text-align: center;
    margin-bottom: 95px;
  }
  #specification figure {
    text-align: center;
    margin-bottom: 50px;
  }
  #specification dl {
    margin-bottom: 110px;
  }
  #specification dl dt {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 35px;
  }
  #specification dl dd {
    width: 640px;
    line-height: 2.3;
    margin: 0 auto;
  }
  #specification .specification-catalog {
    padding: 105px 0 80px;
    background: #e6e6e6;
  }
}
@media screen and (max-width: 640px) {
  #specification {
    padding-top: 10.15625vw;
  }
  #specification h2 {
    width: 67.1875vw;
    margin: 0 auto 13.28125vw;
  }
  #specification figure {
    margin-bottom: 9.375vw;
  }
  #specification dl {
    margin-bottom: 13.28125vw;
  }
  #specification dl dt {
    font-size: 5.625vw;
    text-align: center;
    font-weight: bold;
    margin-bottom: 6.25vw;
  }
  #specification dl dd {
    width: 87.5vw;
    line-height: 1.8;
    margin: 0 auto;
  }
  #specification .specification-catalog {
    padding: 9.375vw 0 12.5vw;
    background: #e6e6e6;
  }
}
/*----- plan -----*/
@media screen and (min-width: 641px) {
  #plan {
    padding-top: 100px;
  }
  #plan .plan-top {
    width: 640px;
    padding-bottom: 125px;
    margin: 0 auto;
  }
  #plan .plan-top figure {
    text-align: center;
    margin-bottom: 50px;
  }
  #plan .plan-top h2 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  }
  #plan .plan-top p {
    line-height: 2.3;
  }
  #plan .plan-catalog {
    padding: 105px 0 85px;
    background: #e6e6e6;
  }
}
@media screen and (max-width: 640px) {
  #plan {
    padding-top: 14.0625vw;
  }
  #plan .plan-top {
    padding-bottom: 16.40625vw;
  }
  #plan .plan-top figure {
    margin-bottom: 10.9375vw;
  }
  #plan .plan-top h2 {
    font-size: 5.625vw;
    font-weight: bold;
    text-align: center;
    margin-bottom: 6.25vw;
  }
  #plan .plan-top p {
    width: 87.5vw;
    line-height: 1.8;
    margin: 0 auto;
  }
  #plan .plan-catalog {
    padding: 9.375vw 0 12.5vw;
    background: #e6e6e6;
  }
}
/*----- support -----*/
@media screen and (min-width: 641px) {
  #support {
    padding-top: 100px;
  }
  #support .support-top {
    width: 640px;
    padding-bottom: 125px;
    margin: 0 auto;
  }
  #support .support-top figure {
    text-align: center;
    margin-bottom: 50px;
  }
  #support .support-top h2 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 35px;
  }
  #support .support-top p {
    line-height: 1.9;
  }
  #support .support-catalog {
    padding: 105px 0 85px;
    background: #e6e6e6;
  }
}
@media screen and (max-width: 640px) {
  #support {
    padding-top: 15.625vw;
  }
  #support .support-top {
    padding-bottom: 17.1875vw;
  }
  #support .support-top figure {
    text-align: center;
    margin-bottom: 10.15625vw;
  }
  #support .support-top h2 {
    font-size: 5.625vw;
    font-weight: bold;
    text-align: center;
    margin-bottom: 6.25vw;
  }
  #support .support-top p {
    width: 87.5vw;
    line-height: 1.8;
    margin: 0 auto;
  }
  #support .support-catalog {
    padding: 9.375vw 0 12.5vw;
    background: #e6e6e6;
  }
}
/*----- merit -----*/
@media screen and (min-width: 641px) {
  .merit {
    padding-bottom: 110px;
    text-align: center;
    background: #eefab7;
  }
  .merit.merit02 {
    padding: 60px 0 110px;
  }
  .merit h2 {
    margin-bottom: 120px;
  }
  .merit h3 {
    margin-bottom: 20px;
  }
  .merit ul {
    margin-bottom: 85px;
  }
  .merit ul li {
    width: 680px;
    margin: 0 auto;
    position: relative;
  }
  .merit ul li + li {
    margin-top: 10px;
  }
  .merit ul li dl {
    position: absolute;
    top: 88px;
  }
  .merit ul li dl.pos01 {
    left: 88px;
  }
  .merit ul li dl.pos02 {
    left: 114px;
  }
  .merit ul li dl.pos03 {
    left: 82px;
  }
  .merit ul li dl dt {
    font-size: 23px;
    font-weight: bold;
    color: #9cc813;
    margin-bottom: 24px;
  }
  .merit ul li dl dd {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
  }
}
@media screen and (max-width: 640px) {
  .merit {
    padding: 7.03125vw 0 14.84375vw;
    text-align: center;
    background: #eefab7;
  }
  .merit h2 {
    width: 95.78125vw;
    margin: 0 auto 17.96875vw;
  }
  .merit h3 {
    width: 81.25vw;
    margin: 0 auto 3.125vw;
  }
  .merit ul {
    width: 84.375vw;
    margin: 0 0 10.15625vw 4.6875vw;
  }
  .merit ul li {
    position: relative;
  }
  .merit ul li dl {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    padding-left: 6.25vw;
  }
  .merit ul li dl.pos01 {
    top: 10vw;
  }
  .merit ul li dl.pos02 {
    top: 13.4375vw;
  }
  .merit ul li dl.pos03 {
    top: 13.4375vw;
  }
  .merit ul li dl dt {
    font-size: 3.90625vw;
    font-weight: bold;
    color: #9cc813;
    margin-bottom: 2.8125vw;
  }
  .merit ul li dl dd {
    font-size: 6.09375vw;
    font-weight: bold;
    line-height: 1.325;
    letter-spacing: -0.15625vw;
  }
  .merit ul li + li {
    margin-top: 1.5625vw;
  }
}
/*----- unlimited -----*/
@media screen and (min-width: 641px) {
  #unlimited {
    text-align: center;
    padding-top: 90px;
  }
  #unlimited h2 {
    margin-bottom: 100px;
    font-size: 23px;
    font-weight: bold;
  }
  #unlimited h2 img {
    margin-bottom: 38px;
  }
  #unlimited h2 span {
    display: block;
    font-size: 32px;
    font-weight: bold;
    margin-top: 20px;
  }
  #unlimited > figure {
    padding-bottom: 190px;
  }
  #unlimited .unlimited-catalog {
    padding: 100px 0 155px;
    background: #e9e9e9;
  }
  #unlimited .unlimited-catalog h3 {
    margin-bottom: 60px;
  }
  #unlimited .unlimited-catalog .text {
    line-height: 1.9;
    font-weight: bold;
  }
  #unlimited .unlimited-catalog .example-catalog {
    padding-bottom: 69px;
  }
  #unlimited .unlimited-catalog .concept-catalog {
    padding: 75px 0 55px;
    position: relative;
  }
}
@media screen and (max-width: 640px) {
  #unlimited {
    text-align: center;
    padding-top: 12.5vw;
  }
  #unlimited h2 {
    margin-bottom: 9.375vw;
    text-align: center;
    font-size: 4.0625vw;
    font-weight: bold;
  }
  #unlimited h2 img {
    display: inline-block;
    width: 11.875vw;
    margin-bottom: 6.25vw;
  }
  #unlimited h2 span {
    display: block;
    font-size: 5.625vw;
    font-weight: bold;
    margin-top: 3.4375vw;
  }
  #unlimited > figure {
    width: 82.8125vw;
    margin: 0 auto 17.96875vw;
  }
  #unlimited .unlimited-catalog {
    padding: 10.15625vw 0 16.40625vw;
    background: #e9e9e9;
  }
  #unlimited .unlimited-catalog h3 {
    margin: 0 auto 4.6875vw;
  }
  #unlimited .unlimited-catalog .text {
    line-height: 1.9;
    font-weight: bold;
  }
  #unlimited .unlimited-catalog .example-catalog {
    padding-bottom: 6.5vw;
  }
  #unlimited .unlimited-catalog .example-catalog h3 {
    width: 87.96875vw;
  }
}
/*----- catalog -----*/
@media screen and (min-width: 641px) {
  #catalog {
    padding: 81px 0 148px;
    background-color: #f8ffe3;
  }
  #catalog h2 {
    margin: 0 0 69px;
    text-align: center;
    line-height: 1.5625;
    font-size: 32px;
    font-weight: bold;
  }
  #catalog h2 span {
    display: block;
    margin: 0 0 22px;
  }
  #catalog h2 span img {
    width: 83px;
  }
  #catalog .contact-btn {
    margin: 60px 0 0;
    text-align: center;
  }
  #catalog .catalog-wrap {
    display: flex;
    justify-content: space-between;
    width: 813px;
    margin: 0 auto;
  }
  #catalog .catalog-wrap .modal-open {
    width: 192px;
    border: none;
    background: none;
    transition: 0.5s opacity;
  }
  #catalog .catalog-wrap .modal-open:hover {
    opacity: 0.7;
  }
  #catalog .catalog-wrap .modal-open img {
    width: 100%;
  }
  #catalog .catalog-modal-contents {
    display: none;
    position: fixed;
    z-index: 999;
    top: 50%;
    left: 50%;
    width: 400px;
    background-color: #fff;
    transform: translate(-50%, -50%);
  }
  #catalog .catalog-modal-close {
    position: absolute;
    top: -16px;
    right: -16px;
    z-index: 1000;
    border: none;
    background: none;
  }
  #catalog .catalog-modal-contents .catalog-slider-item {
    padding: 0 0 5px;
    border-bottom: 1px solid #c5c4c4;
  }
  #catalog .catalog-modal-contents .catalog-slider-item img {
    width: 100%;
  }
  #catalog .catalog-modal-contents .catalog-slider-item-last {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 176px 0;
  }
  #catalog .catalog-modal-contents .catalog-slider-item .text {
    margin: 0 0 49px;
    color: #888;
    text-align: center;
    line-height: 1.6364;
    font-size: 22px;
  }
  #catalog .catalog-modal-contents .catalog-slider-item .subtext {
    margin: 0 0 14px;
    font-size: 20px;
    font-weight: bold;
  }
  #catalog .catalog-modal-contents .catalog-slider-item .catalog-contact {
    width: 308px;
    margin: 0 auto;
    transition: 0.5s opacity;
  }
  #catalog .catalog-modal-contents .catalog-slider-item .catalog-contact:hover {
    opacity: 0.7;
  }
  #catalog .catalog-modal-contents .slick-arrow {
    cursor: pointer;
    position: absolute;
    bottom: 24px;
    z-index: 1000;
    width: 64px;
  }
  #catalog .catalog-modal-contents .slick-arrow img {
    width: 100%;
  }
  #catalog .catalog-modal-contents .slick-arrow.prev {
    left: 17px;
    transform:  scale(-1,-1);
  }
  #catalog .catalog-modal-contents .slick-arrow.next {
    right: 17px;
  }
  #catalog .catalog-modal-contents .slick-dots {
    display: flex;
    justify-content: center;
    padding: 40px 0 51px;
  }
  #catalog .catalog-modal-contents .slick-dots button {
    display: block;
    width: 9px;
    height: 9px;
    margin: 0 8px;
    border: none;
    border-radius: 50%;
    background-color: #b6b5b5;
    font-size: 0;
  }
  #catalog .catalog-modal-contents .slick-dots .slick-active button {
    background-color: #9cc813;
  }
}
@media screen and (max-width: 640px) {
  #catalog {
    padding: 5.93vw 0 12.03vw;
    background-color: #f8ffe3;
  }
  #catalog h2 {
    margin: 0 0 9.06vw;
    text-align: center;
    line-height: 1.3889;
    font-size: 5.62vw;
    font-weight: bold;
  }
  #catalog h2 span {
    display: block;
    width: 17.71vw;
    margin: 0 auto 3.90vw;
  }
  #catalog .contact-btn {
    margin: 6.25vw 0 0;
    text-align: center;
  }
  #catalog .catalog-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 82.5vw;
    margin: 0 auto;
  }
  #catalog .catalog-wrap > li{
    margin: 0 0 6.25vw;
  }
  #catalog .catalog-wrap > li:last-child,#catalog .catalog-wrap > li:nth-last-child(2){
    margin-bottom: 0;
  }
  #catalog .catalog-wrap .modal-open {
    width: 39.37vw;
    border: none;
    background: none;
  }
  #catalog .catalog-wrap .modal-open img {
    width: 100%;
  }
  #catalog .catalog-modal-contents {
    display: none;
    position: fixed;
    z-index: 999;
    top: 50%;
    left: 50%;
    width: 78.12vw;
    background-color: #fff;
    transform: translate(-50%, -50%);
  }
  #catalog .catalog-modal-close {
    position: absolute;
    top: -3.12vw;
    right: -3.12vw;
    z-index: 1000;
    border: none;
    background: none;
  }
  #catalog .catalog-modal-contents .catalog-slider-item {
    padding: 0 0 1.09vw;
    border-bottom: 0.15vw solid #c5c4c4;
  }
  #catalog .catalog-modal-contents .catalog-slider-item img {
    width: 100%;
  }

  #catalog .catalog-modal-contents .catalog-slider-item-last {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 38.8vw 0;
  }
  #catalog .catalog-modal-contents .catalog-slider-item .text {
    margin: 0 0 4.9vw;
    color: #888;
    text-align: center;
    line-height: 1.6364;
    font-size: 3.43vw;
  }
  #catalog .catalog-modal-contents .catalog-slider-item .subtext {
    margin: 0 0 2.18vw;
    font-size: 3.12vw;
    font-weight: bold;
  }
  #catalog .catalog-modal-contents .catalog-slider-item .catalog-contact {
    width: 60vw;
    margin: 0 auto;
  }
  #catalog .catalog-modal-contents .slick-arrow {
    cursor: pointer;
    position: absolute;
    bottom: 4.68vw;
    z-index: 1000;
    width: 12.5vw;
  }
  #catalog .catalog-modal-contents .slick-arrow img {
    width: 100%;
  }
  #catalog .catalog-modal-contents .slick-arrow.prev {
    left: 3.28vw;
    transform:  scale(-1,-1);
  }
  #catalog .catalog-modal-contents .slick-arrow.next {
    right: 3.28vw;
  }
  #catalog .catalog-modal-contents .slick-dots {
    display: flex;
    justify-content: center;
    padding: 7.81vw 0 10vw;
  }
  #catalog .catalog-modal-contents .slick-dots button {
    display: block;
    width: 1.71vw;
    height: 1.71vw;
    margin: 0 1.25vw;
    border: none;
    border-radius: 50%;
    background-color: #b6b5b5;
    font-size: 0;
  }
  #catalog .catalog-modal-contents .slick-dots .slick-active button {
    background-color: #9cc813;
  }
}

/*----- movie -----*/
@media screen and (min-width: 641px) {
  #movie {
    text-align: center;
    padding-top: 100px;
  }
  #movie h2 {
    margin-bottom: 95px;
  }
  #movie > figure {
    margin-bottom: 90px;
  }
  #movie .text {
    font-weight: bold;
    line-height: 1.9;
    margin-bottom: 140px;
  }
  #movie .movie {
    padding: 105px 0 70px;
    background: #e9e9e9;
  }
  #movie .movie h3 {
    margin-bottom: 95px;
  }
  #movie .movie ul {
    width: 800px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  #movie .movie ul p {
    margin: 0 0 20px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
  }
  #movie .movie .text {
    font-weight: bold;
    line-height: 2.5;
    margin: 60px 0;
  }
}
@media screen and (max-width: 640px) {
  #movie {
    text-align: center;
    padding-top: 13.28125vw;
  }
  #movie h2 {
    width: 73.4375vw;
    margin: 0 auto 8.59375vw;
  }
  #movie > figure {
    width: 81.25vw;
    margin: 0 auto 11.71875vw;
  }
  #movie .text {
    font-weight: bold;
    line-height: 1.9;
    margin-bottom: 13.28125vw;
  }
  #movie .movie {
    padding: 9.375vw 0 14.84375vw;
    background: #e9e9e9;
  }
  #movie .movie h3 {
    width: 70.78125vw;
    margin: 0 0 7.03125vw 3.125vw;
  }
  #movie .movie ul {
    width: 67.96875vw;
    margin: 0 auto 7.8125vw;
  }
  #movie .movie ul li + li {
    margin-top: 7.81vw;
  }
  #movie .movie ul li iframe {
    display: block;
    width: 67.96875vw;
    height: 73.4375vw;
  }
  #movie .movie ul li p {
    margin: 0 0 3.12vw;
    text-align: center;
    line-height: 1.3846;
    font-size: 4.06;
    font-weight: bold;
  }
  #movie .movie .text {
    font-weight: bold;
    line-height: 1.9;
    margin-bottom: 9.375vw;
  }
}
/*----- fixed-box -----*/
.fixed-box {
  display: none;
  text-align: center;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}
@media screen and (min-width: 641px) {
  .fixed-box {
    padding: 20px 0;
  }
}
@media screen and (max-width: 640px) {
  .fixed-box {
    padding: 3.12vw 0;
  }
  .fixed-box p {
    width: 87.5vw;
    margin: 0 auto;
  }
}
/*----- overlay -----*/
.overlay{
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 998;
  background-color: rgba(0, 0, 0,0.7);
}
/*----- footer -----*/
@media screen and (min-width: 641px) {
  footer {
    text-align: center;
    padding: 15px 0;
    background: #0065a7;
  }
  footer small {
    color: #fff;
    font-size: 14px;
  }
}
@media screen and (max-width: 640px) {
  footer {
    text-align: center;
    padding: 2.34375vw 0;
    background: #0065a7;
  }
  footer small {
    color: #fff;
    font-size: 2.96875vw;
  }
}